[Bug 261928] [NEW] Please sync libactiverecord-ruby 2.1.0-3 from Debian(Unstable)

Launchpad Bug Tracker 261928 at bugs.launchpad.net
Wed Aug 27 19:45:51 BST 2008


You have been subscribed to a public bug by Stefan Ebner (sebner):

Binary package hint: libactiverecord-ruby

This sync contains some handy fixes (e.g there is an issue which could
render the package unusable)

 libactiverecord-ruby (2.1.0-3) unstable; urgency=high
 .
   * Quit trying to load rubygems (Closes: #496606)
   * Add dependencies on SQL interfaces (Closes: #496695)

 -- Athena Capital Research <acr-debian at athenacr.com> Tue, 26 Aug 2008
21:32:11 -0400

** Affects: libactiverecord-ruby (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync libactiverecord-ruby 2.1.0-3 from Debian(Unstable)
https://bugs.edge.launchpad.net/bugs/261928
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list